Page MenuHomePhabricator

[Task] Have filter option to view wikidata changes only
Closed, ResolvedPublic

Description

Some folks have requested that there be a way to filter and see Wikidata changes only in recent changes in clients.


See Also:
T50152: Can't exclude Wikidata edits from a filter's matches

Details

Reference
bz45853

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:27 AM
bzimport set Reference to bz45853.
bzimport added a subscriber: Unknown Object (MLST).
aude created this task.Mar 7 2013, 5:57 PM
  1. Well I am looking for an edit filter that will allow monitoring limited number of specific article's interwiki link changes ; (I dont know if my request is corelated to this bug or it needs to make a separate bug)
  1. If one makes a little change to one line in this filter syntax of http://en.wikipedia.org/wiki/Special:AbuseFilter/346

Present is & (old_size == 0|edit_delta > 500|length (rmwhitespace(added_lines)) > 800)

If you change this to & (old_size == 0|edit_delta >0)

It shows changes in Wikidata I dont know how it works

(In reply to comment #1)

It shows changes in Wikidata I dont know how it works

Edits from Wikidata should not show up in a local wiki's abuse log.

Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
Lydia_Pintscher removed a subscriber: Unknown Object (MLST).
matej_suchanek updated the task description. (Show Details)
matej_suchanek set Security to None.
matej_suchanek updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2015, 8:37 PM
aude renamed this task from Have filter option to view wikidata changes only to [Task] Have filter option to view wikidata changes only.Aug 13 2015, 2:02 PM
hoo closed this task as Resolved.Sep 30 2017, 11:01 PM
hoo claimed this task.
hoo added a subscriber: hoo.

This can be done now: